User Tools

Site Tools


installing_cometmarks

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
installing_cometmarks [2010/04/12 02:33]
lucy
installing_cometmarks [2015/08/15 04:24] (current)
Line 26: Line 26:
  
 ==== To install with the xpi extension package (For Firefox)==== ==== To install with the xpi extension package (For Firefox)====
-Visit http://​www.cometmarks.com/​download/​xpi/​ and select the version you want to install. Please note firefox ​will check for every plugin or software that will be installed on your computer.When ​the pop-up ​warning ​appears ​"​Firefox prevented this site(www.cometmarks.com) from asking you to install software on your computer";​ click "​Allow"​ to continue, ​and an installation ​Dialog box will appear:+Visit http://​www.cometmarks.com/​download/​xpi/​ and select the version you like to install. Please note that firefox ​checks ​every plug-in and will show the warning ​saying ​"​Firefox prevented this site(www.cometmarks.com) from asking you to install software on your computer"; ​just click "​Allow"​ to continue, ​then the installation ​window ​will appear:
  
 {{:​ins_09.png|}} {{:​ins_09.png|}}
Line 32: Line 32:
 Wait for a little while and then click "​Install Now"; the installation will complete in seconds: Wait for a little while and then click "​Install Now"; the installation will complete in seconds:
  
-{{:ins_10.png|}}+{{:ins_14.png|}}
  
-{{:ins_11.png|}}+{{:ins_13.png|}}
  
 For Firefox users, no matter which installation method you use, you will have to restart your browser to start using CometMarks. ​ For Firefox users, no matter which installation method you use, you will have to restart your browser to start using CometMarks. ​
installing_cometmarks.txt ยท Last modified: 2015/08/15 04:24 (external edit)